/payment/transfer_fundsPOSTclient_Id, bank_Id and client_bvn.200 — sent.206 Transfer Queued — accepted but not yet confirmed. Poll Verify transfer with your tranx_id.tranx_id until Verify transfer shows the first one failed.application/jsonrequired25000Min: 100"0123456789"Min length: 10"JOHN DOE""GTBANK PLC"bank_code from List banks."000013"Min length: 4bank_Id from Resolve account."058NIP2611211030"Min length: 3"Order 10045 refund"Min length: 4client_Id from Resolve account (empty string if it returned none)."341256"client_bvn from Resolve account (empty string if it returned none)."22212345678""ACME-20261121-000184"Min length: 10success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.success when the request did what you asked.null on most errors.curl -X POST "https://api.sendcheap.us/apps/business/payment/transfer_funds" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "amount": 25000, "account_number": "0123456789", "account_name": "JOHN DOE", "bank_name": "GTBANK PLC", "bank_code": "000013", "bank_id": "058NIP2611211030", "tranx_remark": "Order 10045 refund", "client_id": "341256", "client_bvn": "22212345678", "tranx_id": "ACME-20261121-000190" }'
{ "status": "success", "message": "your transfer was successful...", "data": { "payment_response": "{\"responseCode\":\"00\",\"responseMessage\":\"Approved\"}", "balance_state": "{\"balance_before\":\"250,000.0000\",\"balance_after\":\"224,950.0000\"}" } }